<component name="libraryTable">
  <library name="androidx.slidingpanelayout.slidingpanelayout">
    <CLASSES>
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.slidingpanelayout.slidingpanelayout/classes.jar" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>